Subject: GA-DIGEST V1 #1016
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Saturday, January 26 2002         Volume 01 : Number 1016

----------------------------------------------------------------------

Date: Fri, 25 Jan 2002 13:37:24 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] correction on the Transfer Task Force conference call:

Dan and all assembly members,

  Thanks Dan for this information.  One thing though, what is the Phone
# for the conference call to dial in to?  Please advise...

Dan Steinberg wrote:

> Logistics for FRIDAY, FEBRUARY 1, TRANSFER TF CALL:
>
> DATE:                                    Friday, February 1, 2002
>
> TIME:                                     12:00 Noon - 2:00 P.M. EST
> (U.S.)
>
> --
> Dan Steinberg
>
> SYNTHESIS:Law & Technology
> 35, du Ravin  phone: (613) 794-5356
> Chelsea, Quebec  fax:   (819) 827-4398
> J9B 1N1                 e-mail:[email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 25 Jan 2002 22:44:39 +0100 (CET)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] Special treatment at NSI?

On Thu, 24 Jan 2002, at 12:20 [=GMT-0800], George Kirikos wrote:

> Hello,
>
> --- Marc Schneiders <[email-masked]> wrote:
> > Recently I noticed that two interesting domains (popular.net and
> > toolate.com) were due to be relased around January 10. They showed
> > the
> > customary "Domain not found locally, but Registry points back to
> > local DB.
> > Local whois DB must be out of date." With a last change date of
> > January 4.
> > Unfortunately I did not save those records to prove it, but only made
> > a
> > note. The domains were not released, it seems. But the present whois
> > information shows that there is something weird with them. They have
> > been
> > reregistered and not renewed by the old registrant, Ultsearch. The
> > registration periods (01-18-2002 to 06-30-2003 and 01-20-2002 to
> > 12-13-2003) are, however, suggesting that something strange happened
> > here.
>
> I think UltSearch was simply transferring names INTO Network Solutions
> from other registrars

No, that was not the case. It was already in NetSol. Another name, with
another registrant, with which the same happened, same funny dates:

excuses.net.

Maybe someone from VeriSign could explain this?

- -- 
[email-masked]

(probably was offered a good price for renewals).
> I have no experience transferring names into NSI (usually everyone is
> transferring away from NSI!), but I don't think there was anything
> malevolent involved here -- just strange things going on in the
> technical backend at NSI.
>
> NSI should fix the record creation dates, though, as that could cause
> problems (e.g. if one registered a domain in 1997, but it shows a new
> creation date of 2002, and someone has a TM from 1999, one might lose
> the domain name in a UDRP action).
>
> Sincerely,
>
> George Kirikos
> http://www.kirikos.com/
>
> __________________________________________________
> Do You Yahoo!?
> Great stuff seeking new owners in Yahoo! Auctions!
> http://auctions.yahoo.com
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 25 Jan 2002 18:11:12 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] EFF joins Sex.com case

All assembly members,

Who's Always Screwing up???

- ------------------------------------------
http://news.com.com/2100-1023-823122.html
- ------------------------------------------

By Lisa M. Bowman 
Staff Writer, CNET News.com
January 25, 2002, 10:20 AM PT

A technology civil liberties group is jumping into a dispute between 
the owner of the Sex.com Web address and domain name provider 
VeriSign. 
The Electronic Frontier Foundation said it filed a brief this week 
with a federal appeals court on behalf of Gary Kremen, the original 
owner of the Sex.com address. Kremen lost the domain name to another 
porn entrepreneur and then won it back after a protracted legal 
battle. 

In it's brief, the EFF asked the court to hold VeriSign, which now 
owns the Net name registrar that transferred the Web address, 
responsible for the error. VeriSign acquired registrar Network 
Solutions in 2000.

"A court has ruled that (Network Solutions) can screw up its monopoly 
on dot-com domain name management and face no consequence for its 
actions," EFF Attorney Robin Gross said in a statement announcing the 
court filing. "We hope the appellate court will recognize the danger 
in eliminating all accountability for this key component of Internet 
governance." 

Kremen lost the Sex.com address after Stephen Cohen tricked Network 
Solutions into giving him the name. Network Solutions had a monopoly 
on domain names at the time. A court ordered Cohen, who is still at 
large, to pay Kremen $65 million and give up the domain name. 
However, the judge also said VeriSign wasn't liable, a ruling Kremen 
appealed. 

Many of the cases the EFF takes on involve free speech and consumer 
rights in an increasingly wired world, but some of its officials have 
said they plan to watch disputes surrounding domain names more 
closely. The organization usually joins cases that reach beyond a 
particular individual to affect the Internet community at large. 

VeriSign did not immediately respond to a request for comment.

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 25 Jan 2002 20:32:58 -0500
From: "John Berryhill" <[email-masked]>
Subject: RE: [ga] Special treatment at NSI?

> > I think UltSearch was simply transferring names INTO Network Solutions
> > from other registrars
>
> No, that was not the case. It was already in NetSol. Another name, with
> another registrant, with which the same happened, same funny dates:
>
> excuses.net.
>
> Maybe someone from VeriSign could explain this?

Nobody from Verisign or anyone else needs to explain why a domain name
remained with its registrant.

I have observed lately that this situation often happens when domain names
are transferred inbound to NSI, and as Chuck will verify, I have
corresponded with him about it at considerable length.  The usual pattern is
that the registry picks up the change, and points to NSI, but NSI provides
no WHOIS data for the name.  This causes no shortage of headaches when the
transfer is pursuant to a registrant transfer at the same time, and the
transferee watches the whois data disappear.

Annoying, but nothing sinister at all.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 26 Jan 2002 22:55:25 +0100
From: "DNSO Secretariat" <[email-masked]>
Subject: [ga] Reminder: Pulic comment on dot Org report

[To: [email-masked]; [email-masked]]
[[email-masked]; [email-masked]]

This is reminder that the .ORG Task Force report endorsed by the Names
Council is now open for public comment.
The public comment period closes on Friday 1 February.

1. The attached report of the .ORG Task Force on policy advice to the ICANN
Board of Directors has recently be endorsed by the Names Council of the
DNSO.
http://www.dnso.org/clubpublic/council/Arc09/msg00031.html

2. Public comment on the report is invited for a period of 14 days starting
on 18th January ending on 1st February.
E-mail address for public comments [email-masked] .
Posted comments will be forwarded to the ICANN BoD

3. Minority views are invited from DNSO Constituencies for a period of 14
days which will be forwarded to the ICANN BoD along with the report.

Thank you for your cooperation,
DNSO Secretariat

DNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1016
*************************